.messageCard {
    background-color: #2d313b;
    box-shadow: 0px 3px 27px rgba(0, 0, 0, 0.15);
    color: white;
    border-radius: 8px;
    padding: 35px;
    display: block;
    margin: 100px auto;
    width: 400px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.messageCard h1 {
    margin-bottom: 20px;
    color: #fff;
}

.messageCard h4 {
    margin-bottom: 40px;
    color: #fff;
}
